
body {
	background-color: rgb(30,30,30);
	border: 2px solid rgb(200,200,200);
	padding-left: 40px;
	padding-right: 40px;
	margin-top: 30px;
	margin-bottom: 30px;
	margin-left:100px;
	margin-right:100px;
}

h1 {
	background-color:rgb(225,225,225); 
	font-family: "Nabla", system-ui;
	margin-left:30px;
	margin-right: 30px;
 	font-size: 50px;
	base-palette: 3;
}

p {
	color: white;
}

a:link { 
   color: rgb(225,225,225); 
   text-decoration: none;
}
a:visited { 
   color: rgb(185,143,242); 
   text-decoration: none;
}

p.two:hover {background-color: rgb(50,50,50); }

img {
	border: 2px solid rgb(200,200,200);

}

.one {
	border: 0px;
	padding: 10 px;
	
}

.two {
	text-align: center;
	max-width: 500px;
	margin-left: auto;
	margin-right: auto;
	border: 2px solid rgb(200,200,200);
	padding: 30px;
}



